@media only screen and (max-width:1023px) {	
	#wrapper .row {margin:0px auto;width:98%;padding:0px 10px;max-width:748px;}
	.dhide-768{display:none;}
	.design-768 {display: block;}
	.search_block {margin-right: 1%;width: 45%;}
	.search_block input[type="text"]{width: 72%;}
	.social_block{width: 30%;float:left;}
	.social_block li {display: inline-block;text-align: center;float:none;}
	.ad_list{width: 57.6%;}
	.ad_list ul li{display: inline-block;float:none;}
	.ad_list ul li:last-child{display:none;}
	.menu_container ul li a{font-size: 12px;}
	.menu_container ul li{padding: 4px 1% 1px;}
	.container_left{width:100%;margin-bottom: 2em;}
	.container_right{width:100%}
	.container_right .right_common_block{width:48%;}
	.right_768_block .right_common_block:last-child{float:right;}
	.right_768_block {float:left;width:100%;}
	.footer_list li{border-right:none;width: 85%;margin-left: 55px;margin-bottom: 10px;}
	.footer_list li a{float:left;}
	.latest_content{min-height: 163px;width: 52.7%;}
	.footer_left{width: 61%;}
	.footer_right{float: left;}
	.video_gallery, .videolist_gallery{float:left;}
	.logo{width: 42%;}
	.header-title-menu {float: none;width: 100%;text-align: center;display: inline-block;}
	.header-title-menu ul li {display: inline-block;float: none;}
	.search-new-block{text-align: center;display: inline-block;width: 100%;}
	.header-title-menu ul li {padding: 3px 8px 8px 0px;background-position:100% 2px;}
	.dhide-768{display:none;}
	.latest_image{width: 38.1%;}
	.facebook_content iframe {width: 100%!important;}
	.tab_block #people_content3 ul li{width: 88.7%;}
	.tab_block #popularthreads ul li{width: 82.5%;}

	
	
	    /*article-page*/
   .article-image img {max-width: 100%;}
   .article-image{padding-left:0px;}
   
    /* 768 menu */
    .cont-main-header-log{display:block;}
    .header_social{padding:0px;}
    .header_block{float:right;width:90%;}
    /*search-page*/
    .search_page .search_block input[type="text"] {width:86%;}
     ul.full-collect li{padding-right: 6%;}
    /*video list page*/
    .video_block .section_list .list_parent {width: 65%;}
    .video_block .section_list .list-content-figure {width: 32%;}

}